Bug 1311787 - install.pl --upgrade --external-postgresql does not migrate external Oracle database to external PostgreSQL database
install.pl --upgrade --external-postgresql does not migrate external Oracle d...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Jan Dobes
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2016-02-24 20:04 EST by Marcelo Moreira de Mello
Modified: 2016-10-04 06:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-29 09:52:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2182781 None None None 2016-02-29 11:37 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.